body
	{
    margin:0px;
	background:#152342;
    }
body, div, table, input, textarea
	{
	font-family:Arial;
	font-size:12px;
	color:#747d90;
	}
img {border:0px;}
a:link, a:active, a:visited
	{
	color:#ffffff;
	}
a:hover
	{
	color:#9fbdff;
	}
.boldwhite {color:#ffffff;font-weight:bold;}
h1, h2, h3, h4, h5
	{
	color:#ffffff;
	}
h1
	{
	font-weight:bold;
	font-size:18px;
	}
h2 {font-size:16px;font-weight:normal;}
#footer a:link, #footer a:active, #footer a:visited
	{
	color:#676f82;
	}
#footer a:hover
	{
	color:#ffffff;
	}
    
#wrap {width:992px;margin:auto;}
#left {width:747px;float:left;margin-right:13px;padding-top:55px;}
#right {width:232px;float:right;}
.clear {clear:both;}
.rightproduct {margin-bottom:6px;}
#showroom {background:url(images/rightbg.jpg) top left repeat-y;margin-top:15px;}
#showroominside {background:url(images/rightbottom.jpg) bottom left no-repeat;}
#content {padding-top:15px;}

#footer {height:43px;background:url(images/footer.jpg) top left no-repeat;margin-top:15px;}
#footerinside {padding:15px;font-size:11px;}

#nav {margin:15px 0px 0 0;}
#nav a {display:block;height:43px;float:left;}
#nav a:hover	{background-position:0 -43px;}
#nav span	{display:none;}
#home	{width:81px;background:url(images/link1.jpg) top left no-repeat;}
#aboutus	{width:100px;background:url(images/link2.jpg) top left no-repeat;}
#gallery2	{width:88px;background:url(images/link3.jpg) top left no-repeat;}
#products	{width:103px;background:url(images/link4.jpg) top left no-repeat;}
#industries	{width:109px;background:url(images/link5.jpg) top left no-repeat;}
#position	{width:168px;background:url(images/link-position.jpg) top left no-repeat;}
#contact	{width:98px;background:url(images/link6.jpg) top left no-repeat;}